Agritek - Bug #1075

Agritek app: Click on refresh ok and cancel button is displaying in english for telugu,hindi,kannads
01/27/2021 11:32 AM - Maheswar Reddy

Status: Closed Start date: 01/27/2021
Priority: 5-Low Due date:

Assignee: Hardi B

Application: Severity:

Description

Steps to Reproduce:
1. Click on refresh ok and cancel button is displaying in english

History

#1 - 02/08/2021 06:56 AM - Hardi B

- Status changed from New to Fixed

#2 - 02/08/2021 06:56 AM - Hardi B

- Status changed from Fixed to Resolved

#3 - 02/10/2021 09:23 AM - Smita Pujar

- Status changed from Resolved to Closed
